<?php
$project_title = 'LEO ENTERPRISES';
$project_name  = 'LEO ENTERPRISES';
$dbname        = 'apps2ai_nvqleo_root';
$zsuperflag    = ''; 

ini_set('display_errors', 1);
error_reporting(E_ERROR);

?>